MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Command View Eva 7.0 and Windows 2008 x64

 
David McCallan
Occasional Visitor

Command View Eva 7.0 and Windows 2008 x64

Hi,

When installing Command View Eva 7.0 on W2008, I get an Autopass Failure and Event Logs indicate incompatability with W2008. Is there a patch coming out in the near future that will allow this to be installed on W2008 or is there a workaround?

Event Log error states 'Product: hp OpenView AutoPass -- Internal Error 2762. '

Thanks,

David
6 REPLIES 6

Re: Command View Eva 7.0 and Windows 2008 x64

Microsoft Windows 2000 is explicitly no longer supported. The only OS listed as supported is Microsoft Windows Server 2003 Standard and Enterprise Editions SP1/SP2/R2 (x86 32-bit or x64 64-bit). Nothing about 2008 being supported, therefore it is not. No idea how soon it will be. :(

Note: While I am an HPE Employee, all of my comments (whether noted or not), are my own and are not any official representation of the company

Accept or Kudo

Mila Sojka
Frequent Advisor

Re: Command View Eva 7.0 and Windows 2008 x64

I also tried to find some informations, where W2008 will be supported for CV. But without success.
Is anybody know it?
(For example storage guru Steven Clementi or Uwe Zessin ?)
Steven Clementi
Honored Contributor

Re: Command View Eva 7.0 and Windows 2008 x64

David:

Supposedly, support is coming soon. I don't have a date, sorry.

Have you tried Command View 8?

Steven
Steven Clementi
HP Master ASE, Storage and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5)
RHCE
NPP3 (Nutanix Platform Professional)
Mila Sojka
Frequent Advisor

Re: Command View Eva 7.0 and Windows 2008 x64

Yes, Command View 8 (and EVA4400).
Allan Machado
Occasional Visitor

Re: Command View Eva 7.0 and Windows 2008 x64

Any news when command view will be supported on MS Windows 2008 32 and 64 bits???
Mila Sojka
Frequent Advisor

Re: Command View Eva 7.0 and Windows 2008 x64

New version of Command View (vesion 9) is supported on W2K8.
http://h18006.www1.hp.com/products/quickspecs/12239_div/12239_div.html

You can also use Command View 9 to manage all EVA models:

EVA3000, EVA 5000
VCS 3.1, 4.1

EVA4000, EVA6000, EVA8000,
EVA 4100, EVA 6100 and EVA 8100
XCS 5.1, 6.1, 6.2

EVA4400
XCS 9x and above

EVA6400, EVA8400
XCS9.5 and above